Программа: Linux kernel 2.6.19-rc6

Уязвимость позволяет локальному злоумышленнику выполнить вредоносные действия
с повышенными привилегиями на целевой системе. Уязвимость существует из-за
ошибки в проверке входных данных при использовании ‘O_EXCL’ NFSv4. Атакующий
может передать специально сформированные данные, что приведет к выполнению
произвольного кода с повышенными привилегиями.



Оставить мнение